<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="bg" lang="bg">
<head>
<title>Декларация Балфур</title>
<meta name="wx_namespace" content="0"/>
<meta name="wx_pagename" content="Декларация_Балфур"/>
<meta name="wx_page_id" content="140333"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="Декларация Балфур" id="wxsec1"><h1 class="pagetitle" id="wx1">Декларация Балфур</h1>

<p id="wx2"><b id="wx3">Декларация Балфур</b> е декларация на <a href="/wbg/%D0%92%D0%B5%D0%BB%D0%B8%D0%BA%D0%BE%D0%B1%D1%80%D0%B8%D1%82%D0%B0%D0%BD%D0%B8%D1%8F" title="Великобритания" wx:linktype="known" wx:pagename="Великобритания" wx:page_id="82192" id="wx4">британското</a> правителство, с дата от <a href="/wbg/2_%D0%BD%D0%BE%D0%B5%D0%BC%D0%B2%D1%80%D0%B8" title="2 ноември" wx:linktype="known" wx:pagename="2_ноември" wx:page_id="2289" id="wx5">2 ноември</a> <a href="/wbg/1917" title="1917" wx:linktype="known" wx:pagename="1917" wx:page_id="2739" id="wx6">1917</a> година, която подкрепя идеята за еврейско заселване в територията на <a href="/wbg/%D0%9F%D0%B0%D0%BB%D0%B5%D1%81%D1%82%D0%B8%D0%BD%D0%B0" title="Палестина" wx:linktype="known" wx:pagename="Палестина" wx:page_id="44143" id="wx7">Палестина</a>, като част от британския мандат в Палестина след <a href="/wbg/%D0%9F%D1%8A%D1%80%D0%B2%D0%B0%D1%82%D0%B0_%D1%81%D0%B2%D0%B5%D1%82%D0%BE%D0%B2%D0%BD%D0%B0_%D0%B2%D0%BE%D0%B9%D0%BD%D0%B0" title="Първата световна война" wx:linktype="known" wx:pagename="Първата_световна_война" wx:page_id="28565" id="wx8">Първата световна война</a>.</p>

<p id="wx9">Съгласно договорите от 1916 година между <a href="/wbg/%D0%A4%D1%80%D0%B0%D0%BD%D1%86%D0%B8%D1%8F" title="Франция" wx:linktype="known" wx:pagename="Франция" wx:page_id="3724" id="wx10">Франция</a> и <a href="/wbg/%D0%92%D0%B5%D0%BB%D0%B8%D0%BA%D0%BE%D0%B1%D1%80%D0%B8%D1%82%D0%B0%D0%BD%D0%B8%D1%8F" title="Великобритания" wx:linktype="known" wx:pagename="Великобритания" wx:page_id="82192" id="wx11">Великобритания</a> за поделяне на османското наследство в <a href="/wbg/%D0%91%D0%BB%D0%B8%D0%B7%D0%BA%D0%B8%D1%8F_%D0%B8%D0%B7%D1%82%D0%BE%D0%BA" title="Близкия изток" wx:linktype="known" wx:pagename="Близкия_изток" wx:page_id="34340" id="wx12">Близкия изток</a>, по-голямата част от Палестина е международна зона, върху която не се упражнява нито френски, нито английски директен контрол. През 1917 година англичаните под ръководството на генерал Аленби разбиват турците и окупират <a href="/wbg/%D0%A1%D0%B8%D1%80%D0%B8%D1%8F" title="Сирия" wx:linktype="known" wx:pagename="Сирия" wx:page_id="44362" id="wx13">Сирия</a> и <a href="/wbg/%D0%9F%D0%B0%D0%BB%D0%B5%D1%81%D1%82%D0%B8%D0%BD%D0%B0" title="Палестина" wx:linktype="known" wx:pagename="Палестина" wx:page_id="44143" id="wx14">Палестина</a>. Първият генерал-губернатор на провинцията е Херберт Самуел, който е един от авторите на Декларацията. На британския външен министър <a href="/wbg/%D0%90%D1%80%D1%82%D1%83%D1%80_%D0%91%D0%B0%D0%BB%D1%84%D1%83%D1%80" class="new" title="Артур Балфур" wx:linktype="unknown" wx:pagename="Артур_Балфур" id="wx15">Артур Балфур</a> се приписва официалното обещание на английското правителство да се създаде "еврейски национален дом по време на британския мандат на Палестина, който преди това е под контрола на турците".</p>

<p id="wx16">По същество декларацията е писмо, подписано от британския външен министър до лорд <a href="/wbg/%D0%92%D0%B0%D0%BB%D1%82%D0%B5%D1%80_%D0%A0%D0%BE%D1%82%D1%88%D0%B8%D0%BB%D0%B4" class="new" title="Валтер Ротшилд" wx:linktype="unknown" wx:pagename="Валтер_Ротшилд" id="wx17">Валтер Ротшилд</a>, лидер на британската еврейска общност. То изразява официалната британска позиция от 31 октомври 1917 година. В нея се казва, че Великобритания ще създаде еврейски национален дом в Палестина при условие, че няма да бъдат засегнати правата на вече съществуващите там общности.</p>
</wx:section></div>
<div id="wx_categorylinks">
<a href="/wbg/index.php?title=%D0%A1%D0%BF%D0%B5%D1%86%D0%B8%D0%B0%D0%BB%D0%BD%D0%B8:Categories&amp;article=%D0%94%D0%B5%D0%BA%D0%BB%D0%B0%D1%80%D0%B0%D1%86%D0%B8%D1%8F_%D0%91%D0%B0%D0%BB%D1%84%D1%83%D1%80" title="Специални:Categories" wx:linktype="known" wx:pagename="Специални:Categories" id="wx18">Категории</a>: <span dir="ltr" id="wx19"><a href="/wbg/%D0%9A%D0%B0%D1%82%D0%B5%D0%B3%D0%BE%D1%80%D0%B8%D1%8F:%D0%91%D1%80%D0%B8%D1%82%D0%B0%D0%BD%D1%81%D0%BA%D0%B0_%D0%B8%D1%81%D1%82%D0%BE%D1%80%D0%B8%D1%8F" title="Категория:Британска история" wx:linktype="known" wx:pagename="Категория:Британска_история" wx:page_id="27288" id="wx20">Британска история</a></span> | <span dir="ltr" id="wx21"><a href="/wbg/%D0%9A%D0%B0%D1%82%D0%B5%D0%B3%D0%BE%D1%80%D0%B8%D1%8F:%D0%98%D1%81%D1%82%D0%BE%D1%80%D0%B8%D1%8F_%D0%BD%D0%B0_%D0%98%D0%B7%D1%80%D0%B0%D0%B5%D0%BB" title="Категория:История на Израел" wx:linktype="known" wx:pagename="Категория:История_на_Израел" wx:page_id="26948" id="wx22">История на Израел</a></span> | <span dir="ltr" id="wx23"><a href="/wbg/%D0%9A%D0%B0%D1%82%D0%B5%D0%B3%D0%BE%D1%80%D0%B8%D1%8F:%D0%9F%D0%B0%D0%BB%D0%B5%D1%81%D1%82%D0%B8%D0%BD%D0%B0" title="Категория:Палестина" wx:linktype="known" wx:pagename="Категория:Палестина" wx:page_id="27574" id="wx24">Палестина</a></span></div>
<div id="wx_languagelinks">
На други езици: <a href="http://ar.wikipedia.org/wiki/%D9%88%D8%B9%D8%AF_%D8%A8%D9%84%D9%81%D9%88%D8%B1" class="external" wx:linktype="interwiki" wx:pagename="ar:وعد_بلفور" id="wx25">العربية</a> | <a href="http://ca.wikipedia.org/wiki/Declaraci%C3%B3_Balfour" class="external" wx:linktype="interwiki" wx:pagename="ca:Declaració_Balfour" id="wx26">Català</a> | <a href="http://cs.wikipedia.org/wiki/Balfourova_deklarace_%281917%29" class="external" wx:linktype="interwiki" wx:pagename="cs:Balfourova_deklarace_(1917)" id="wx27">Česky</a> | <a href="http://da.wikipedia.org/wiki/Balfour-deklarationen" class="external" wx:linktype="interwiki" wx:pagename="da:Balfour-deklarationen" id="wx28">Dansk</a> | <a href="http://de.wikipedia.org/wiki/Balfour-Deklaration" class="external" wx:linktype="interwiki" wx:pagename="de:Balfour-Deklaration" id="wx29">Deutsch</a> | <a href="http://en.wikipedia.org/wiki/Balfour_Declaration_of_1917" class="external" wx:linktype="interwiki" wx:pagename="en:Balfour_Declaration_of_1917" id="wx30">English</a> | <a href="http://eo.wikipedia.org/wiki/Balfour-deklaro" class="external" wx:linktype="interwiki" wx:pagename="eo:Balfour-deklaro" id="wx31">Esperanto</a> | <a href="http://es.wikipedia.org/wiki/Declaraci%C3%B3n_Balfour" class="external" wx:linktype="interwiki" wx:pagename="es:Declaración_Balfour" id="wx32">Español</a> | <a href="http://fi.wikipedia.org/wiki/Balfourin_julistus" class="external" wx:linktype="interwiki" wx:pagename="fi:Balfourin_julistus" id="wx33">Suomi</a> | <a href="http://fr.wikipedia.org/wiki/D%C3%A9claration_Balfour_de_1917" class="external" wx:linktype="interwiki" wx:pagename="fr:Déclaration_Balfour_de_1917" id="wx34">Français</a> | <a href="http://he.wikipedia.org/wiki/%D7%94%D7%A6%D7%94%D7%A8%D7%AA_%D7%91%D7%9C%D7%A4%D7%95%D7%A8" class="external" wx:linktype="interwiki" wx:pagename="he:הצהרת_בלפור" id="wx35">עברית</a> | <a href="http://hu.wikipedia.org/wiki/Balfour-nyilatkozat_%281917%29" class="external" wx:linktype="interwiki" wx:pagename="hu:Balfour-nyilatkozat_(1917)" id="wx36">Magyar</a> | <a href="http://id.wikipedia.org/wiki/Deklarasi_Balfour_1917" class="external" wx:linktype="interwiki" wx:pagename="id:Deklarasi_Balfour_1917" id="wx37">Bahasa Indonesia</a> | <a href="http://it.wikipedia.org/wiki/Dichiarazione_Balfour_%281917%29" class="external" wx:linktype="interwiki" wx:pagename="it:Dichiarazione_Balfour_(1917)" id="wx38">Italiano</a> | <a href="http://ja.wikipedia.org/wiki/%E3%83%90%E3%83%AB%E3%83%95%E3%82%A9%E3%82%A2%E5%AE%A3%E8%A8%80" class="external" wx:linktype="interwiki" wx:pagename="ja:バルフォア宣言" id="wx39">日本語</a> | <a href="http://ko.wikipedia.org/wiki/%EB%B0%B8%ED%91%B8%EC%96%B4_%EC%84%A0%EC%96%B8" class="external" wx:linktype="interwiki" wx:pagename="ko:밸푸어_선언" id="wx40">한국어</a> | <a href="http://lv.wikipedia.org/wiki/1917._gada_Balf%C5%ABra_deklar%C4%81cija" class="external" wx:linktype="interwiki" wx:pagename="lv:1917._gada_Balfūra_deklarācija" id="wx41">Latviešu</a> | <a href="http://nl.wikipedia.org/wiki/Balfour-verklaring" class="external" wx:linktype="interwiki" wx:pagename="nl:Balfour-verklaring" id="wx42">Nederlands</a> | <a href="http://no.wikipedia.org/wiki/Balfourerkl%C3%A6ringen_i_1917" class="external" wx:linktype="interwiki" wx:pagename="no:Balfourerklæringen_i_1917" id="wx43">Norsk (bokmål)</a> | <a href="http://pl.wikipedia.org/wiki/Deklaracja_Balfoura" class="external" wx:linktype="interwiki" wx:pagename="pl:Deklaracja_Balfoura" id="wx44">Polski</a> | <a href="http://pt.wikipedia.org/wiki/Declara%C3%A7%C3%A3o_de_Balfour" class="external" wx:linktype="interwiki" wx:pagename="pt:Declaração_de_Balfour" id="wx45">Português</a> | <a href="http://ru.wikipedia.org/wiki/%D0%94%D0%B5%D0%BA%D0%BB%D0%B0%D1%80%D0%B0%D1%86%D0%B8%D1%8F_%D0%91%D0%B0%D0%BB%D1%8C%D1%84%D1%83%D1%80%D0%B0" class="external" wx:linktype="interwiki" wx:pagename="ru:Декларация_Бальфура" id="wx46">Русский</a> | <a href="http://simple.wikipedia.org/wiki/Balfour_Declaration_of_1917" class="external" wx:linktype="interwiki" wx:pagename="simple:Balfour_Declaration_of_1917" id="wx47">Simple English</a> | <a href="http://sv.wikipedia.org/wiki/Balfourdeklarationen" class="external" wx:linktype="interwiki" wx:pagename="sv:Balfourdeklarationen" id="wx48">Svenska</a> | <a href="http://tr.wikipedia.org/wiki/Balfour_Deklerasyonu%2C_1917" class="external" wx:linktype="interwiki" wx:pagename="tr:Balfour_Deklerasyonu,_1917" id="wx49">Türkçe</a> | <a href="http://ur.wikipedia.org/wiki/%D8%A7%D8%B9%D9%84%D8%A7%D9%86%D9%90_%D8%A8%D8%A7%D9%84%D9%81%D9%88%D8%B1" class="external" wx:linktype="interwiki" wx:pagename="ur:اعلانِ_بالفور" id="wx50">اردو</a> | <a href="http://yi.wikipedia.org/wiki/%D7%91%D7%90%D7%9C%D7%A4%D7%95%D7%A8%D7%A1_%D7%93%D7%A2%D7%A7%D7%9C%D7%90%D7%A8%D7%90%D7%A6%D7%99%D7%A2" class="external" wx:linktype="interwiki" wx:pagename="yi:באלפורס_דעקלאראציע" id="wx51">ייִדיש</a> | <a href="http://zh.wikipedia.org/wiki/%E8%B4%9D%E5%B0%94%E7%A6%8F%E5%AE%A3%E8%A8%80" class="external" wx:linktype="interwiki" wx:pagename="zh:贝尔福宣言" id="wx52">中文</a></div>
</body>
</html>
